slasyf_rook.f(3)

NAME
slasyf_rook.f

SYNOPSIS

  Functions/Subroutines
subroutine slasyf_rook (UPLO, N, NB, KB, A, LDA, IPIV, W, LDW, INFO)
SLASYF_ROOK computes a partial factorization of a real symmetric matrix using the bounded Bunch-Kaufman ('rook') diagonal pivoting method.

Author

Generated automatically by Doxygen for LAPACK from the source code.